Sie sind hier:   System- voraussetzungen

System- voraussetzungen

Systemvoraussetzungen

Der CommandBars Konverter benötigt eine installierte und registrierte Vollversion des IDBE Ribbon Creators 2010 .


Ist nur die Shareware Version des IDBE Ribbon Creators 2010 installiert, lässt sich der CommandBars Konverter 2010 nicht starten.
 

Für Datenbanken wird die Vollversion von Access benötigt. 



Back

 

Letzte Änderungen:

22.09.2015
IDBE RibbonCreator 2016 (x86 and x64) für Office 2013 and Office 2016 - erste Version. ...


07.04.2013
IDBE RibbonCreator 2010 auf Version 1.1015 aktualisiert. IDBE RibbonCreator 2013 auf Version 1.1002 aktualisiert. ...

16.03.2013
Erste Version des RibbonCreators 2013 veröffentlicht. ...

05.02.2013
IDBE RibbonCreator 2010 auf Version 1.1015 aktualisiert. ...

 

Letzte Änderung:
18.01.2018, 18:07